.sl-slider-wrapper {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 420px;
}

.sl-slide,
.sl-slides-wrapper,
.sl-slide-inner {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.sl-slide {
	z-index: 1;
}

/* The duplicate parts/slices */

.sl-content-slice {
	box-sizing: content-box;
	position: absolute;
	overflow: hidden;
	opacity : 1;
	background: #ffffff;
	backface-visibility: hidden;
}

/* Horizontal slice */

.sl-slide-horizontal .sl-content-slice {
	left: -200px;
	width: 100%;
	height: 50%;
	transform: translateY(0%) scale(1);
}

.sl-slide-horizontal .sl-content-slice:first-child {
	top: -200px;
	padding: 200px 200px 0;
}

.sl-slide-horizontal .sl-content-slice:nth-child(2) {
	top: 50%;
	padding: 0 200px 200px;
}

/* Vertical slice */

.sl-slide-vertical .sl-content-slice {
	top: -200px;
	width: 50%;
	height: 100%;
	transform: translateX(0%) scale(1);
}

.sl-slide-vertical .sl-content-slice:first-child {
	left: -200px;
	padding: 200px 0 200px 200px;
}

.sl-slide-vertical .sl-content-slice:nth-child(2) {
	left: 50%;
	padding: 200px 200px 200px 0;
}

/* Content wrapper */

/* Width and height is set dynamically */

.sl-content-wrapper {
	position: absolute;
}

.sl-content {
	width: 100%;
	height: 100%;
	background: #ffffff;
}

/* Default styles for background colors */

.sl-slide-horizontal .sl-slide-inner {
	background: #3498DB;
}

.sl-slide-vertical .sl-slide-inner {
	background: #E67E22;
}

.item3 .sl-slide-inner {
	background: #9B59B6;
}

.sl-slider h2 {
	position: relative;
	z-index: 100;
	margin: 0;
	padding: 170px 0 0;
	font-size: 60px;
	line-height: normal;
}

.sl-slider h2, .sl-slider h3{
	color: #ffffff;
}

.sl-slider h3 {
	position: relative;
	z-index: 100;
	margin-top: 0;
	line-height: normal;
}

/* Custom navigation arrows */

.nav-arrows{
	display: block;
	position: absolute;
	top: 50%;
	z-index: 2000;
	width: 100%;
	height: 80px;
	margin-top: -40px;
}

.nav-arrows span {
	display: block;
	position: absolute;
	width: 50px;
	height: 80px;
	font-size: 48px;
	line-height: 80px;
	color: rgb(255 255 255 / 30%);
	text-align: center;
	transition: 300ms;
	cursor: pointer;
}

.nav-arrows span:hover {
	color: #ffffff;
}

.nav-arrows span.nav-arrow-prev {
	left: 0;
}

.nav-arrows span.nav-arrow-next {
	right: 0;
}

/* Animations for content elements */

@keyframes roll{

	0% {transform: translateX(500px) rotate(360deg);}

	100% {transform: translateX(0) rotate(0deg);}
}

@keyframes roll{

	0% { opacity: 0;transform: translateX(500px) rotate(360deg);}

	100% { opacity: 1;transform: translateX(0) rotate(0deg);}
}

@keyframes roll{

	0% { opacity: 0;transform: translateX(500px) rotate(360deg);}

	100% { opacity: 1;transform: translateX(0) rotate(0deg);}
}

@keyframes roll{

	0% { opacity: 0;transform: translateX(500px) rotate(360deg);}

	100% { opacity: 1;transform: translateX(0) rotate(0deg);}
}

@keyframes roll{

	0% { opacity: 0;transform: translateX(500px) rotate(360deg);}

	100% { opacity: 1;transform: translateX(0) rotate(0deg);}
}

@keyframes moveUp{

	0% {transform: translateY(40px);}

	100% {transform: translateY(0);}
}

@keyframes moveUp{

	0% {transform: translateY(40px);}

	100% {transform: translateY(0);}
}

@keyframes moveUp{

	0% {transform: translateY(40px);}

	100% {transform: translateY(0);}
}

@keyframes moveUp{

	0% {transform: translateY(40px);}

	100% {transform: translateY(0);}
}

@keyframes moveUp{

	0% {transform: translateY(40px);}

	100% {transform: translateY(0);}
}

@keyframes fadeIn{

	0% {opacity: 0;}

	100% {opacity: 1;}
}

@keyframes fadeIn{

	0% {opacity: 0;}

	100% {opacity: 1;}
}

@keyframes fadeIn{

	0% {opacity: 0;}

	100% {opacity: 1;}
}

@keyframes fadeIn{

	0% {opacity: 0;}

	100% {opacity: 1;}
}

@keyframes fadeIn{

	0% {opacity: 0;}

	100% {opacity: 1;}
}

@keyframes scaleDown{

	0% {transform: scale(1);}

	100% {transform: scale(0.5);}
}

@keyframes scaleDown{

	0% {transform: scale(1);}

	100% {transform: scale(0.5);}
}

@keyframes scaleDown{

	0% {transform: scale(1);}

	100% {transform: scale(0.5);}
}

@keyframes scaleDown{

	0% {transform: scale(1);}

	100% {transform: scale(0.5);}
}

@keyframes scaleDown{

	0% {transform: scale(1);}

	100% {transform: scale(0.5);}
}

@keyframes fadeOut{

	0% {opacity: 1;}

	100% {opacity: 0;}
}

@keyframes fadeOut{

	0% {opacity: 1;}

	100% {opacity: 0;}
}

@keyframes fadeOut{

	0% {opacity: 1;}

	100% {opacity: 0;}
}

@keyframes fadeOut{

	0% {opacity: 1;}

	100% {opacity: 0;}
}

@keyframes fadeOut{

	0% {opacity: 1;}

	100% {opacity: 0;}
}


/* Media Queries for custom slider */

@media screen and (width <= 660px) {

	.demo-1 .deco {
		width: 130px;
		height: 130px;
		margin-bottom: 50px;
		margin-left: -65px;
	}

	.demo-1 [data-icon]::after {
		width: 110px;
		height: 110px;
		margin: -55px 0 0 -55px;
		font-size: 40px;
		line-height: 110px;
	}

	.demo-1 .sl-slide blockquote {
		margin-bottom: -120px;
	}

	.demo-1 .sl-slide h2 {
		margin-bottom: -40px;
		font-size: 18px;
		line-height: 22px;
		letter-spacing: 8px;
	}

	.demo-1 .sl-slide blockquote p::before {
		left: -45px;
		width: 40px;
		height: 40px;
		font-size: 120px;
		line-height: 10px;
	}

	.demo-2 .sl-slider-wrapper {
		height: 500px;
	}

	.demo-2 .sl-slider h2 {
		font-size: 36px;
	}

	.demo-2 .sl-slider blockquote {
		font-size: 16px;
	}

}
